# Class: AdminDeleteCustomerGroupsGroupCustomerBatchReq

[internal](../modules/internal-5.md).AdminDeleteCustomerGroupsGroupCustomerBatchReq

## Properties

### customer\_ids

• **customer\_ids**: [`CustomerGroupsBatchCustomer`](internal-5.CustomerGroupsBatchCustomer.md)[]

#### Defined in

medusa/dist/api/routes/admin/customer-groups/delete-customers-batch.d.ts:88
